Panzer Command OstFront Dosnt work on my XP? (Full Version)

All Forums >> [General] >> Unofficial Tech Support By Gamers for Gamers



Message


manhill -> Panzer Command OstFront Dosnt work on my XP? (3/5/2012 2:51:12 PM)

Hi I just bought Panzer Command OstFront, but I get an error when trying to start it:
"The Procedure Entry Point DecodePointer Could not be located in Dynamic link libruary KERNEL32.dll"
Im running winXP 2GBram ATI graphics. can someone help?




Rick -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 4:12:00 PM)

manhill,

there is a dedicated Tech support forum for PCO here: http://www.matrixgames.com/forums/tt.asp?forumid=966

There is also a sticky thread with Installation notes you might need to read.

I have not seen that error message before. Make sure that you have allowed PCO to install the .Net and DirectX files that it prompts for, and make sure that you Don't reboot during the installation of those (the Micorsoft prompts imply that you should reboot to complete, but you should not do that.).

Thanks
rick




manhill -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 4:31:28 PM)

I will check the forum now, but I dont get the chance to install .NET or DirectX it just dosnt run the Main install itself. I've got directx already, and I think I may already have .NET but not sure.

I probably have something wrong somewhere on my system. Maybe I could get .NET from somewhere prior to installing I will try that too.

Thankyou Mark




Rick -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 5:18:20 PM)


quote:

ORIGINAL: manhill

I will check the forum now, but I dont get the chance to install .NET or DirectX it just dosnt run the Main install itself. I've got directx already, and I think I may already have .NET but not sure.

I probably have something wrong somewhere on my system. Maybe I could get .NET from somewhere prior to installing I will try that too.

Thankyou Mark

quote:

Rick


It sounds like you might have a bad download then. You shouldn't need to find DirectX elsewhere. You might need to download again. Or maybe your AV SW got in the way?

Thanks
rick




manhill -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 5:21:28 PM)

My PC is an iMac Dual booted XP SP2, but .NET wont install & complains its not SP2. SP3 wont install forgot why. But I think its because its a iMac. I've got Panzer Ostfront working on win7, so not to bad but .NET looks like wont work on my XP.




Rick -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 5:36:22 PM)


quote:

ORIGINAL: manhill

My PC is an iMac Dual booted XP SP2, but .NET wont install & complains its not SP2. SP3 wont install forgot why. But I think its because its a iMac. I've got Panzer Ostfront working on win7, so not to bad but .NET looks like wont work on my XP.


Ah, well, that might be a problem then. I have to admit, I have zero knowledge about iMacs.

Thanks, I hope you're able to enjoy it on the Win7 system at least.

Thanks
Rick




manhill -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 5:49:31 PM)

I dont like playing games on my w7 because its an all-in-one PC which leans back on a stand. the screen is only useable on a low coffee table. but I will now have to because Panzer command ostfront looks so good :)




Rick -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 6:01:42 PM)


quote:

ORIGINAL: manhill

I dont like playing games on my w7 because its an all-in-one PC which leans back on a stand. the screen is only useable on a low coffee table. but I will now have to because Panzer command ostfront looks so good :)



I hope you enjoy it then!

Thanks
rick




manhill -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 6:18:27 PM)

RICK, YOUVE BEEN GREAT! THANKYOU




Erik Rutins -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 8:26:50 PM)

Hi Manhill,

If you can update your installation of Windows XP to SP3, everything should work fine. SP3 is required for the version of .NET that is used by Panzer Command Ostfront.

Regards,

- Erik




manhill -> RE: Panzer Command OstFront Dosnt work on my XP? (3/5/2012 9:14:18 PM)

Thanks Erik, but the iMac wont allow it, it throws out the update saying you need 4mb of free space or something, I will have to install a new MacOSX and re-install everything, but I dont want to as everything is activated on XP

but in the future if I have a chance I will update it.

thanks Mark




Harriet61 -> RE: Panzer Command OstFront Dosnt work on my XP? (4/17/2012 3:48:26 AM)

[image]http://www.infoocean.info/avatar2.jpg[/image]There is also a sticky thread with Installation notes you might need to read




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.0234375